<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>MP ~~~Web Interface~~~ - ~~~Recording Priority~~~</title>

<link rel="stylesheet" type="text/css" href="custom.css">
<!--[if lt IE 7.]><script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->
</head>

<body>
<div id="maintitle2">~~~Recording Priority~~~</div><div id="maintitle">~~~Recording Priority~~~</div>
<table id="whole" border="0" cellspacing="0" width="100%"><tbody><tr><td>
<table id="topbar" background="topbar.png" border="0" cellspacing="0" width="100%">
<tr height="40"><td><div id="mplogo"><img src="mplogo.png"></div>
<div id="webint2">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div><div id="webint">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div>
</td></tr>
<tr height="27"><td>

<ul id="menubar">
<li id="noleft"><a href="showguide">~~~GUIDE~~~</a></li>
<li id="both"><a href="showrecording">~~~SCHEDULED~~~</a></li>
<li id="both"><a href="showrecorded">~~~RECORDED~~~</a></li>
<li id="both"><a href="getmanualrec">~~~MANUAL REC~~~</a></li>
<li id="both"><a href="getkeyword">~~~SEARCH~~~</a></li>
<li id="both"><a href="cardstatus">~~~TV SERVICE~~~</a></li>
<li id="noright"><a href="logoff">~~~LOGOUT USER~~~: !!!UserName!!!</a></li>
</ul>
</td></tr></table>
<br><form action=showrecording method=post><center>
	<input type=submit value="~~~Back to scheduled recordings~~~"></center></form><br>
<center>
<table border="0" id="table1" cellpadding="4" cellspacing="1">
<font face="Arial">
<tr><th>&nbsp;~~~Priority~~~&nbsp;</th><th>&nbsp;~~~Title~~~&nbsp;</th><th>&nbsp;~~~Channel~~~&nbsp;</th><th>&nbsp;~~~Record Freq.~~~&nbsp;</th><th>
	&nbsp;~~~Start~~~&nbsp;</th><th>&nbsp;~~~End~~~&nbsp;</th><th>&nbsp;</th><th>&nbsp;</th></tr>
!!!TableText!!!
</font>
</table>

</center>

</td></tr></table>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>